body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

html {
    background-color: black;
}

h1, h2, h3, p, th, td {
    color: #ffc107!important;
}

input, textarea, select {
    background-color: #909090!important;
    color: #fff!important;
}

label {
    color: #fff!important;
}


td > img {
    width: 100%;
    max-width: 50vh;
    height: auto;
}

#root {
    background-image: url('../public/stunning-black-lamborghini.jpg');
    background-position:  center;
    object-fit: scale-down;
    height: 100vh;
    width: 100%;
}

#title {
    width: fit-content;
    border-radius: 1rem;
    padding:.3rem;
}

#subtitle {
    width: fit-content;
    border-radius: 1rem;
    padding: .3rem;
}

#bg {
    backdrop-filter: blur(7px) brightness(30%);
    width: fit-content;
    border-radius: 5%;
    padding: 1rem;
    margin-top: 3rem;
}

#bg > div {
    padding: 0;
}
